Пакет i586-libossp-uuid-devel: Зависимости

предоставляется:
i586-libossp-uuid-devel = 1.5.1-alt1.1
требуется:
libossp-uuid-devel = 1.5.1-alt1.1
/usr/lib/libossp-uuid.so.15.0.21
i586-libossp-uuid = 1.5.1-alt1.1
Наверх